---
name: Andrew Newdigate
start_date: 2017-01-09
locality: Cape Town
country: South Africa
role: <a href="/job-families/engineering/distinguished-engineer/">Distinguished Engineer,
  Infrastructure</a>
specialty: <a href="/handbook/product/categories/#enablement">Gitaly</a>
reports_to: marin
picture: picture_andrew.jpg
twitter: suprememoocow
gitlab: andrewn
departments:
- Engineering Function
- Infrastructure Department
- Delivery and Scalability Section
projects:
  labkit: maintainer
  labkit-ruby: maintainer
  gitlab-com-runbooks: maintainer
story: |
  Andrew spent 17 years living in London before returning home to Cape Town in South Africa.
  Before joining GitLab, Andrew cofounded <a href="https://gitter.im">Gitter</a>
  where he was the CTO. Married with two kids, he spends what little spare time he has
  tinkering with machine-learning, building contraptions of questionable usefulness.
  Away from technology, his passions are travel, photography, motorcycling and the
  great outdoors.
domain_expertise:
- prometheus
- redis
- elasticsearch
